

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
padding: 30px;
}

.intro-box
{
background: ;
color:;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: #6a752f;
display: block;
font: normal 30px calibri, arial, sans serif;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
margin-left: 30px;
}

.primary-box
{
border:0px solid ;
padding: 15px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:;
display: block;
font:bold 15px arial;
text-decoration: none;
margin-bottom: 5px;
}

.primary-image
{
}

.primary-text
{
text-align: center;

}

.primary-readmore
{
color: ;
font: ;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
	background:url(/webfiles/IngredientStopNZ/layouts/images/h1.gif) no-repeat left #ffffff;
	color: #6b7630;
	font: normal 24px calibri, arial, sans serif;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	border-bottom: 1px dotted #CCCCCC;
	border-left: 0px solid #CCCCCC;
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 3px 0px;
}

h2,
h2 a,
h2 a:visited
{
	color: #9dcd52;
	font: normal 18px calibri, arial, sans serif;
	text-transform: uppercase;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: bold 24px calibri, arial, sans serif;
	margin: 8px 0px 0px 0px;
	border-bottom: 0px solid #fff;
	text-transform: uppercase;
	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #6b7630;
	font: bold 16px arial, sans serif;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited,
a.link-button-iframe
{	
	background-color: #6b7630;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 5px 10px;
	font-family: tahoma;
}

a.link-button:hover,
a.link-button-iframe
{
	color: #ffffff;
	text-decoration: none;
	background-color: #666666;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/IngredientStopNZ/layouts/images/4581/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #68772d;
}

.main-image, .main-image-elastic 
{
	border: 4px solid #e8eccd;
}

.thumbnail-image
{
	border: 1px solid #e8eccd;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
	background-color:#fdfcf8;
	border: 1px solid #fdfcf8;
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

.callsbutton
{
display: block;
background:  #6b7630;
padding: 15px;
color: #fff !important;
text-decoration: none;
font-size: 18px;
font-weight: bold;
text-transform: uppercase; 
margin: 3px;
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #68772d;
}

a:visited {
	color: #68772d;
}

a:hover {
	color: #9dce4f;
}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
		color: #333333;
	font: 12px arial, helvetica, verdana, tahoma, sans serif;
	line-height: 17px;
}
body {
background: #fffdf1;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 900px;
} 

div#header-container
{
/*	background: url(/webfiles/IngredientStopNZ/layouts/images/bg-header.gif) #FFFFFF; */
}

.body-container /* body container only includes the content and not the left nav*/
{
/*	background: #FFFFFF url(/webfiles/IngredientStopNZ/layouts/images/bg-main.gif); */
	padding: 0px 0px 10px 0px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 30px;
}

.body-section-a
{
}

.body-section-b
{
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url(/webfiles/IngredientStopNZ/layouts/images/tn-bg.gif) repeat-x top left #fffdf1;
text-align:Left;
}

table#topnav 
{
margin-left: auto;
margin-right: auto;
width: 100%;
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {
text-align: center;
}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #6b7630;
	display: block;
	font: bold 16px Arial, sans serif;
	padding: 15px 15px 15px 15px;
	text-transform: lowercase;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #96cc48  ! important;
	text-decoration: none;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:0px solid #dddddd;
	background-color:#fffdf1;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:#fffdf1;
	border-bottom: 0px solid #dddddd;
	color:#6b7630;
	display:block;
	font:bold 10px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:#96cc48;
}

div.options table
{
	width:100%;
	border::none;
}

div.options table td
{
	vertical-align:top;
	width:150px;
}

div.options a.parent,
div.options a.parent:visited,
div.options a.parent:active
{
/*	background-image:url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif); */
	background-repeat:no-repeat;
	background-position:right;
}

/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
/*	background: url(/webfiles/IngredientStopNZ/layouts/images/bg-ln.gif) #f0f0f0; */
	border-right: 1px solid #CCCCCC;
	width: 160px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited,
a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited,
a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited,
a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited,
a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited,
a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited,
a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited,
a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited,
a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited,
a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited,
a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited,
a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited,
a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited,
a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited,
a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited,
a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
/*	background: url() no-repeat left top #f0f0f0; */
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 15px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	height:100%;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover
{
/*	background: url() no-repeat left top #cccccc !important; */
	color: #0066CC !important;
}

a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited
{
	padding: 6px 3px 6px 15px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level1,
a.ln-link-std-level1:hover,
a.ln-selected-std-level1:active,
a.ln-selected-std-level1:visited,
a.ln-selected-std-level1:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited
{
	padding: 6px 3px 6px 15px;
/*	background: #f0f0f0 url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat; */

}

a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:hover,
a.ln-selected-std-level1-closed:active,
a.ln-selected-std-level1-closed:visited,
a.ln-selected-std-level1-closed:hover
{
/*	background: #cccccc url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited
{
	padding: 6px 3px 6px 15px;
/*	background: #f0f0f0 url(/webfiles/IngredientStopNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat; */

}

a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:hover,
a.ln-selected-std-level1-open:active,
a.ln-selected-std-level1-open:visited,
a.ln-selected-std-level1-open:hover
{
/*	background: #cccccc url(/webfiles/IngredientStopNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited
{
	padding: 6px 3px 6px 25px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level2,
a.ln-link-std-level2:hover,
a.ln-selected-std-level2:active,
a.ln-selected-std-level2:visited,
a.ln-selected-std-level2:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited
{
	padding: 6px 3px 6px 25px;
/*	background: #f0f0f0 url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat; */

}

a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:hover,
a.ln-selected-std-level2-closed:active,
a.ln-selected-std-level2-closed:visited,
a.ln-selected-std-level2-closed:hover
{
/*	background: #cccccc url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited
{
	padding: 6px 3px 6px 25px;
/*	background: #f0f0f0 url(/webfiles/IngredientStopNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat; */

}

a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:hover,
a.ln-selected-std-level2-open:active,
a.ln-selected-std-level2-open:visited,
a.ln-selected-std-level2-open:hover
{
/*	background: #cccccc url(/webfiles/IngredientStopNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited
{
	padding: 6px 3px 6px 35px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level3,
a.ln-link-std-level3:hover,
a.ln-selected-std-level3:active,
a.ln-selected-std-level3:visited,
a.ln-selected-std-level3:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited
{
	padding: 6px 3px 6px 35px;
/*	background: #f0f0f0 url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat; */

}

a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:hover,
a.ln-selected-std-level3-closed:active,
a.ln-selected-std-level3-closed:visited,
a.ln-selected-std-level3-closed:hover
{
/*	background: #cccccc url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited
{
	padding: 6px 3px 6px 35px;
/*	background: #f0f0f0 url(/webfiles/IngredientStopNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat; */

}

a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:hover,
a.ln-selected-std-level3-open:active,
a.ln-selected-std-level3-open:visited,
a.ln-selected-std-level3-open:hover
{
/*	background: #cccccc url(/webfiles/IngredientStopNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited
{
	padding: 6px 3px 6px 45px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level4,
a.ln-link-std-level4:hover,
a.ln-selected-std-level4:active,
a.ln-selected-std-level4:visited,
a.ln-selected-std-level4:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited
{
	padding: 6px 3px 6px 45px;
/*	background: #f0f0f0 url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat; */

}

a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:hover,
a.ln-selected-std-level4-closed:active,
a.ln-selected-std-level4-closed:visited,
a.ln-selected-std-level4-closed:hover
{
/*	background: #cccccc url(/webfiles/IngredientStopNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited
{
	padding: 6px 3px 6px 45px;
/*	background: #f0f0f0 url(/webfiles/IngredientStopNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat; */

}

a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:hover,
a.ln-selected-std-level4-open:active,
a.ln-selected-std-level4-open:visited,
a.ln-selected-std-level4-open:hover
{
/*	background: #cccccc url(/webfiles/IngredientStopNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat !important; */
	color: #0066CC !important;
}


a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5,
a.ln-link-std-level5:hover,
a.ln-selected-std-level5:active,
a.ln-selected-std-level5:visited,
a.ln-selected-std-level5:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:hover,
a.ln-selected-std-level5-closed:active,
a.ln-selected-std-level5-closed:visited,
a.ln-selected-std-level5-closed:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:hover,
a.ln-selected-std-level5-open:active,
a.ln-selected-std-level5-open:visited,
a.ln-selected-std-level5-open:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url(/webfiles/IngredientStopNZ/layouts/images/footerbg.gif) no-repeat left #9ccd52; 
	border-top: 0px solid #000000;
	padding: 30px;
	text-align: right;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #6a7628;
	font: 10px arial, sans serif;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

#footerlinks
{
margin: 15px 0px 15px 0px;
}

#footerlinks a
{
text-decoration: none !important;
text-transform: uppercase;
}
/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 4px solid #e8eccd;
}

.thumbnail-image
{
	border: 1px solid #e8eccd;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


.blank-header
{
	display:none;
}

/* Start Admin Table Styles */

.info-header,
.info-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:normal;
/*background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:10px 6px;
border-top:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info-table th a {
}
.info-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
}
.info-value,
.info-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
font-size:11px;
padding:6px;
}

.info2-table {
	border-left:1px solid #E0DEDF;
	border-top:1px solid #E0DEDF;
}

.info2-header,
.info2-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:bold;
/* background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:13px 6px;
border-right:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info2-table th a {
}
.info2-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
vertical-align:top;
}
.info2-value,
.info2-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
padding:6px;
vertical-align:top;
}

/* End Admin Table Styles */


/**** BODY STYLES END ****/